*{
	margin:0;
	padding:0;
}

.mp_wrapper{
	width:800px;
	height:526px;
	margin:50px auto 40px auto;
	position:relative;
}
.mp_content_wrapper{
	position:relative;
	left:25%;
	width:322px;
	height:380px;
	-moz-border-radius:10px 0px 0px 0px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	right: 25%;
/*	background-color: #696969;
	background-image: url(/assets/images/bg.png);*/
	background-color:#000;
	background-repeat: repeat;
	background-position: left top;
}
.mp_player{
	position:relative;
	width:322px;
	height:82px;
	background:transparent url(/assets/images/bg.png) repeat top left;
	-moz-border-radius:0px 10px 10px 0px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	background-image: url(/assets/images/bg.png);
}
.mp_content img{
	width:203px;
	border:1px solid #000;
	-moz-box-shadow:1px 1px 4px #000;
	-webkit-box-shadow:1px 1px 4px #000;
	box-shadow:1px 1px 4px #000;
	margin:20px 20px 10px 20px;
}
.mp_description{
	width:540px;
	height:145px;
	margin:0 auto;
	overflow:hidden;
	text-overflow:ellipsis;
}
.mp_description h2{
	font-size:34px;
	margin-bottom:5px;
	color:#f0f0f0;
	background:transparent url(/assets/images/bg.png) repeat top left;
	padding:3px 0px 4px 10px;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
.mp_description p{
	text-shadow:1px 1px 1px #000;
	text-transform:uppercase;
	padding:5px;
	line-height:17px;
}
.mp_songs{
	width:322px;
	height:105px;
	position:relative;
	top: 10px;
}
a.mp_playall{
	background:#000 url(/assets/images/play_big.png) no-repeat center center;
	width:50px;
	height:50px;
	position:absolute;
	top:98px;
	left:96px;
	text-indent:-9000px;
	outline:none;
	display:none;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.mp_songs > div{
	width:100%;
	margin-bottom:5px;
	height:30px;
	background-color: transparent;
	/*background-image: url(../../assets/images/bg.png);*/
	background-color:#666;
	background-repeat: repeat;
	background-position: left top;
}
.mp_songs div h3{
	width:260px;
	line-height:30px;
	margin-left:10px;
	float:left;
	overflow: visible;
}
.mp_options{
	width:48px;
	float:right;
}
.mp_options span{
	text-indent:-9000px;
	width:20px;
	height:26px;
	margin:2px 2px 0px 0px;
	float:left;
	cursor:pointer;
}
.mp_options span.mp_addpl{
	background:transparent url(/assets/images/add.png) no-repeat center center;
}
.mp_options span.mp_play{
	background-color: transparent;
	background-image: url(../../assets/images/play.png);
	background-repeat: no-repeat;
	background-position: center center;
}
ul.mp_albums img{
	width:110px;
	-moz-box-shadow:1px 1px 4px #000;
	-webkit-box-shadow:1px 1px 4px #000;
	box-shadow:1px 1px 4px #000;
	cursor:pointer;
	margin-top:3px;

}
